Xalan-Java 2.7.1: Interface Constants

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.compiler
Interface Constants

All Known Implementing Classes:
  Parser, SyntaxTreeNode, MethodGenerator, Type

public interface Constants
extends org.apache.bcel.generic.InstructionConstants

Inner classes inherited from class org.apache.bcel.generic.InstructionConstants
`org.apache.bcel.generic.InstructionConstants.Clinit`

Field Summary
`static java.lang.String` | `ABSOLUTE_ITERATOR`
`static int` | `ACC_FINAL`
`static int` | `ACC_PRIVATE`
`static int` | `ACC_PROTECTED`
`static int` | `ACC_PUBLIC`
`static int` | `ACC_STATIC`
`static int` | `ACC_SUPER`
`static java.lang.String` | `ADD_ATTRIBUTE`
`static java.lang.String` | `ADD_ATTRIBUTE_SIG`
`static java.lang.String` | `ADD_ITERATOR`
`static java.lang.String` | `ADD_ITERATOR_SIG`
`static java.lang.String` | `ADD_PARAMETER`
`static java.lang.String` | `ADD_PARAMETER_SIG`
`static java.lang.String` | `APPLY_TEMPLATES`
`static java.lang.String` | `ATTR_SET_SIG`
`static java.lang.String` | `ATTRIBUTE_LIST_FIELD`
`static java.lang.String` | `ATTRIBUTE_LIST_IMPL_CLASS`
`static java.lang.String` | `ATTRIBUTE_LIST_IMPL_SIG`
`static java.lang.String` | `ATTRIBUTES_SIG`
`static java.lang.String` | `BASIS_LIBRARY_CLASS`
`static java.lang.String` | `BOOLEAN_CLASS`
`static java.lang.String` | `BOOLEAN_VALUE`
`static java.lang.String` | `BOOLEAN_VALUE_SIG`
`static java.lang.String` | `CACHED_NODE_LIST_ITERATOR_CLASS`
`static java.lang.String` | `CHARACTERS`
`static java.lang.String` | `CHARACTERS_SIG`
`static java.lang.String` | `CHARACTERSW`
`static java.lang.String` | `CHARACTERSW_SIG`
`static java.lang.String` | `CLEAR_ATTRIBUTES`
`static java.lang.String` | `CLEAR_ATTRIBUTES_SIG`
`static java.lang.String` | `COLLATOR_CLASS`
`static java.lang.String` | `COLLATOR_SIG`
`static java.lang.String` | `COMPILER_PACKAGE`
`static java.lang.String` | `CURRENT_NODE_LIST_FILTER`
`static java.lang.String` | `CURRENT_NODE_LIST_FILTER_SIG`
`static java.lang.String` | `CURRENT_NODE_LIST_ITERATOR`
`static java.lang.String` | `CURRENT_NODE_LIST_ITERATOR_SIG`
`static java.lang.String` | `DEFAULT_NODE_COUNTER`
`static java.lang.String` | `DEFAULT_NODE_COUNTER_SIG`
`static java.lang.String` | `DOCUMENT_PNAME`
`static java.lang.String` | `DOM_ADAPTER_CLASS`
`static java.lang.String` | `DOM_ADAPTER_SIG`
`static java.lang.String` | `DOM_FIELD`
`static java.lang.String` | `DOM_IMPL`
`static java.lang.String` | `DOM_IMPL_CLASS`
`static java.lang.String` | `DOM_IMPL_SIG`
`static java.lang.String` | `DOM_INTF`
`static java.lang.String` | `DOM_INTF_SIG`
`static java.lang.String` | `DOM_PNAME`
`static java.lang.String` | `DOUBLE_CLASS`
`static java.lang.String` | `DOUBLE_SIG`
`static java.lang.String` | `DOUBLE_VALUE`
`static java.lang.String` | `DOUBLE_VALUE_SIG`
`static java.lang.String` | `DUP_FILTERED_ITERATOR`
`static java.lang.String` | `EMPTYATTR_FIELD`
`static java.lang.String` | `EMPTYSTRING`
`static int` | `ERROR`
`static java.lang.String` | `EXPAND_STYLESHEET_QNAME_REF`
`static java.lang.String` | `EXPAND_STYLESHEET_QNAME_SIG`
`static java.lang.String` | `FALLBACK_CLASS`
`static int` | `FATAL`
`static java.lang.String` | `FILTER_INTERFACE`
`static java.lang.String` | `FILTER_INTERFACE_SIG`
`static java.lang.String` | `FILTER_ITERATOR`
`static java.lang.String` | `FILTER_STEP_ITERATOR`
`static java.lang.String` | `FORMAT_SYMBOLS_FIELD`
`static java.lang.String` | `GET_ATTRIBUTE_VALUE`
`static java.lang.String` | `GET_ATTRIBUTE_VALUE_SIG`
`static java.lang.String` | `GET_CHILDREN`
`static java.lang.String` | `GET_CHILDREN_SIG`
`static java.lang.String` | `GET_ELEMENT_VALUE`
`static java.lang.String` | `GET_ELEMENT_VALUE_SIG`
`static java.lang.String` | `GET_ITERATOR_SIG`
`static java.lang.String` | `GET_NODE_NAME`
`static java.lang.String` | `GET_NODE_NAME_SIG`
`static java.lang.String` | `GET_NODE_TYPE`
`static java.lang.String` | `GET_NODE_TYPE_SIG`
`static java.lang.String` | `GET_NODE_VALUE`
`static java.lang.String` | `GET_NODE_VALUE_ITERATOR`
`static java.lang.String` | `GET_NODE_VALUE_ITERATOR_SIG`
`static java.lang.String` | `GET_NODE_VALUE_SIG`
`static java.lang.String` | `GET_PARAMETER`
`static java.lang.String` | `GET_PARAMETER_SIG`
`static java.lang.String` | `GET_PARENT`
`static java.lang.String` | `GET_PARENT_SIG`
`static java.lang.String` | `GET_TYPED_CHILDREN`
`static java.lang.String` | `GET_TYPED_CHILDREN_SIG`
`static java.lang.String` | `GET_UNPARSED_ENTITY_URI`
`static java.lang.String` | `GET_UNPARSED_ENTITY_URI_SIG`
`static java.lang.String` | `HAS_ATTRIBUTE`
`static java.lang.String` | `HAS_ATTRIBUTE_SIG`
`static java.lang.String` | `HASIDCALL_INDEX`
`static java.lang.String` | `HASIDCALL_INDEX_SIG`
`static java.lang.String` | `INT_VALUE`
`static java.lang.String` | `INT_VALUE_SIG`
`static java.lang.String` | `INTEGER_CLASS`
`static java.lang.String` | `INTEGER_SIG`
`static int` | `INTERNAL`
`static java.lang.String` | `INVOKE_METHOD`
`static java.lang.String` | `ITERATOR_FIELD_SIG`
`static java.lang.String` | `ITERATOR_PNAME`
`static java.lang.String` | `KEY_INDEX_CLASS`
`static java.lang.String` | `KEY_INDEX_ITERATOR_SIG`
`static java.lang.String` | `KEY_INDEX_SIG`
`static int` | `LAST_INDEX`
`static java.lang.String` | `LOAD_DOCUMENT_CLASS`
`static java.lang.String` | `LOCALE_CLASS`
`static java.lang.String` | `LOCALE_SIG`
`static java.lang.String` | `LOOKUP_STYLESHEET_QNAME_NS_REF`
`static java.lang.String` | `LOOKUP_STYLESHEET_QNAME_NS_SIG`
`static java.lang.String` | `MAKE_NODE`
`static java.lang.String` | `MAKE_NODE_LIST`
`static java.lang.String` | `MAKE_NODE_LIST_SIG`
`static java.lang.String` | `MAKE_NODE_LIST_SIG2`
`static java.lang.String` | `MAKE_NODE_SIG`
`static java.lang.String` | `MAKE_NODE_SIG2`
`static java.lang.String` | `MATCHING_ITERATOR`
`static java.lang.String` | `MATH_CLASS`
`static java.lang.String` | `MULTI_DOM_CLASS`
`static java.lang.String` | `MULTI_DOM_SIG`
`static java.lang.String` | `NAMES_INDEX`
`static java.lang.String` | `NAMES_INDEX_SIG`
`static java.lang.String` | `NAMESPACE_FEATURE`
`static java.lang.String` | `NAMESPACE_INDEX`
`static java.lang.String` | `NAMESPACE_INDEX_SIG`
`static java.lang.String` | `NEXT`
`static java.lang.String` | `NEXT_SIG`
`static java.lang.String` | `NEXTID`
`static java.lang.String` | `NODE`
`static java.lang.String` | `NODE_COUNTER`
`static java.lang.String` | `NODE_COUNTER_SIG`
`static java.lang.String` | `NODE_FIELD`
`static java.lang.String` | `NODE_FIELD_SIG`
`static java.lang.String` | `NODE_ITERATOR`
`static java.lang.String` | `NODE_ITERATOR_BASE`
`static java.lang.String` | `NODE_ITERATOR_SIG`
`static java.lang.String` | `NODE_PNAME`
`static java.lang.String` | `NODE_SIG`
`static java.lang.String` | `NODE_SORT_FACTORY`
`static java.lang.String` | `NODE_SORT_FACTORY_SIG`
`static java.lang.String` | `NODE_SORT_RECORD`
`static java.lang.String` | `NODE_SORT_RECORD_SIG`
`static java.lang.String` | `NS_ANCESTORS_INDEX_SIG`
`static java.lang.String` | `NTH_ITERATOR_CLASS`
`static java.lang.String` | `OBJECT_CLASS`
`static java.lang.String` | `OBJECT_SIG`
`static java.lang.String` | `ORDER_ITERATOR`
`static java.lang.String` | `ORDER_ITERATOR_SIG`
`static java.lang.String` | `OUTPUT_BASE`
`static java.lang.String` | `OUTPUT_HANDLER`
`static java.lang.String` | `OUTPUT_HANDLER_SIG`
`static java.lang.String` | `POP_PARAM_FRAME`
`static java.lang.String` | `POP_PARAM_FRAME_SIG`
`static int` | `POSITION_INDEX`
`static java.lang.String` | `PREFIX_URIS_ARRAY_SIG`
`static java.lang.String` | `PREFIX_URIS_IDX_SIG`
`static java.lang.String` | `PUSH_PARAM_FRAME`
`static java.lang.String` | `PUSH_PARAM_FRAME_SIG`
`static java.lang.String` | `REDIRECT_URI`
`static java.lang.String` | `RESET`
`static java.lang.String` | `RESET_SIG`
`static int` | `RTF_INITIAL_SIZE`
`static java.lang.String` | `RUNTIME_NODE_CLASS`
`static java.lang.String` | `RUNTIME_PACKAGE`
`static java.lang.String` | `SAX_IMPL`
`static java.lang.String` | `SAX_IMPL_CLASS`
`static java.lang.String` | `SAX_IMPL_SIG`
`static java.lang.String` | `SET_START_NODE`
`static java.lang.String` | `SET_START_NODE_SIG`
`static java.lang.String` | `SINGLETON_ITERATOR`
`static java.lang.String` | `SORT_ITERATOR`
`static java.lang.String` | `SORT_ITERATOR_SIG`
`static java.lang.String` | `STATIC_CHAR_DATA_FIELD`
`static java.lang.String` | `STATIC_CHAR_DATA_FIELD_SIG`
`static java.lang.String` | `STATIC_NAMES_ARRAY_FIELD`
`static java.lang.String` | `STATIC_NAMESPACE_ARRAY_FIELD`
`static java.lang.String` | `STATIC_NS_ANCESTORS_ARRAY_FIELD`
`static java.lang.String` | `STATIC_PREFIX_URIS_ARRAY_FIELD`
`static java.lang.String` | `STATIC_PREFIX_URIS_IDX_ARRAY_FIELD`
`static java.lang.String` | `STATIC_TYPES_ARRAY_FIELD`
`static java.lang.String` | `STATIC_URIS_ARRAY_FIELD`
`static java.lang.String` | `STEP_ITERATOR_CLASS`
`static java.lang.String` | `STREAM_XML_OUTPUT`
`static java.lang.String` | `STRING`
`static java.lang.String` | `STRING_BUFFER_CLASS`
`static java.lang.String` | `STRING_BUFFER_SIG`
`static java.lang.String` | `STRING_CLASS`
`static java.lang.String` | `STRING_SIG`
`static java.lang.String` | `STRING_TO_INT`
`static java.lang.String` | `STRING_TO_INT_SIG`
`static java.lang.String` | `STRING_TO_REAL`
`static java.lang.String` | `STRING_TO_REAL_SIG`
`static java.lang.String` | `STRING_VALUE_HANDLER`
`static java.lang.String` | `STRING_VALUE_HANDLER_SIG`
`static java.lang.String` | `STRING_WRITER`
`static java.lang.String` | `STRIP_SPACE`
`static java.lang.String` | `STRIP_SPACE_INTF`
`static java.lang.String` | `STRIP_SPACE_PARAMS`
`static java.lang.String` | `STRIP_SPACE_SIG`
`static java.lang.String` | `TRANSLET_CLASS`
`static java.lang.String` | `TRANSLET_FIELD`
`static java.lang.String` | `TRANSLET_FIELD_SIG`
`static java.lang.String` | `TRANSLET_INTF`
`static java.lang.String` | `TRANSLET_INTF_SIG`
`static java.lang.String` | `TRANSLET_OUTPUT_BASE`
`static java.lang.String` | `TRANSLET_OUTPUT_INTERFACE`
`static java.lang.String` | `TRANSLET_OUTPUT_PNAME`
`static java.lang.String` | `TRANSLET_OUTPUT_SIG`
`static java.lang.String` | `TRANSLET_PNAME`
`static java.lang.String` | `TRANSLET_SIG`
`static java.lang.String` | `TRANSLET_URI`
`static java.lang.String` | `TRANSLET_VERSION_INDEX`
`static java.lang.String` | `TRANSLET_VERSION_INDEX_SIG`
`static java.lang.String` | `TYPES_INDEX`
`static java.lang.String` | `TYPES_INDEX_SIG`
`static java.lang.String` | `UNION_ITERATOR_CLASS`
`static java.lang.String` | `UNION_ITERATOR_SIG`
`static int` | `UNSUPPORTED`
`static java.lang.String` | `URIS_INDEX`
`static java.lang.String` | `URIS_INDEX_SIG`
`static int` | `WARNING`
`static java.lang.String` | `WRITER_SIG`
`static java.lang.String` | `XHTML_URI`
`static java.lang.String` | `XMLNS_PREFIX`
`static java.lang.String` | `XMLNS_STRING`
`static java.lang.String` | `XMLNS_URI`
`static java.lang.String` | `XSLT_PACKAGE`
`static java.lang.String` | `XSLT_URI`

Fields inherited from class org.apache.bcel.generic.InstructionConstants
`AALOAD, AASTORE, ACONST_NULL, ALOAD_0, ALOAD_1, ALOAD_2, ARETURN, ARRAYLENGTH, ASTORE_0, ASTORE_1, ASTORE_2, ATHROW, BALOAD, BASTORE, bla, CALOAD, CASTORE, D2F, D2I, D2L, DADD, DALOAD, DASTORE, DCMPG, DCMPL, DCONST_0, DCONST_1, DDIV, DMUL, DNEG, DREM, DRETURN, DSUB, DUP, DUP_X1, DUP_X2, DUP2, DUP2_X1, DUP2_X2, F2D, F2I, F2L, FADD, FALOAD, FASTORE, FCMPG, FCMPL, FCONST_0, FCONST_1, FCONST_2, FDIV, FMUL, FNEG, FREM, FRETURN, FSUB, I2B, I2C, I2D, I2F, I2L, I2S, IADD, IALOAD, IAND, IASTORE, ICONST_0, ICONST_1, ICONST_2, ICONST_3, ICONST_4, ICONST_5, ICONST_M1, IDIV, ILOAD_0, ILOAD_1, ILOAD_2, IMUL, INEG, INSTRUCTIONS, IOR, IREM, IRETURN, ISHL, ISHR, ISTORE_0, ISTORE_1, ISTORE_2, ISUB, IUSHR, IXOR, L2D, L2F, L2I, LADD, LALOAD, LAND, LASTORE, LCMP, LCONST_0, LCONST_1, LDIV, LMUL, LNEG, LOR, LREM, LRETURN, LSHL, LSHR, LSUB, LUSHR, LXOR, MONITORENTER, MONITOREXIT, NOP, POP, POP2, RETURN, SALOAD, SASTORE, SWAP, THIS`

Field Detail

### INTERNAL

    public static final int INTERNAL

### UNSUPPORTED

    public static final int UNSUPPORTED

### FATAL

    public static final int FATAL

### ERROR

    public static final int ERROR

### WARNING

    public static final int WARNING

### EMPTYSTRING

    public static final java.lang.String EMPTYSTRING

### NAMESPACE_FEATURE

    public static final java.lang.String NAMESPACE_FEATURE

### TRANSLET_INTF

    public static final java.lang.String TRANSLET_INTF

### TRANSLET_INTF_SIG

    public static final java.lang.String TRANSLET_INTF_SIG

### ATTRIBUTES_SIG

    public static final java.lang.String ATTRIBUTES_SIG

### NODE_ITERATOR_SIG

    public static final java.lang.String NODE_ITERATOR_SIG

### DOM_INTF_SIG

    public static final java.lang.String DOM_INTF_SIG

### DOM_IMPL_CLASS

    public static final java.lang.String DOM_IMPL_CLASS

### SAX_IMPL_CLASS

    public static final java.lang.String SAX_IMPL_CLASS

### DOM_IMPL_SIG

    public static final java.lang.String DOM_IMPL_SIG

### SAX_IMPL_SIG

    public static final java.lang.String SAX_IMPL_SIG

### DOM_ADAPTER_CLASS

    public static final java.lang.String DOM_ADAPTER_CLASS

### DOM_ADAPTER_SIG

    public static final java.lang.String DOM_ADAPTER_SIG

### MULTI_DOM_CLASS

    public static final java.lang.String MULTI_DOM_CLASS

### MULTI_DOM_SIG

    public static final java.lang.String MULTI_DOM_SIG

### STRING

    public static final java.lang.String STRING

### ACC_PUBLIC

    public static final int ACC_PUBLIC

### ACC_SUPER

    public static final int ACC_SUPER

### ACC_FINAL

    public static final int ACC_FINAL

### ACC_PRIVATE

    public static final int ACC_PRIVATE

### ACC_PROTECTED

    public static final int ACC_PROTECTED

### ACC_STATIC

    public static final int ACC_STATIC

### STRING_SIG

    public static final java.lang.String STRING_SIG

### STRING_BUFFER_SIG

    public static final java.lang.String STRING_BUFFER_SIG

### OBJECT_SIG

    public static final java.lang.String OBJECT_SIG

### DOUBLE_SIG

    public static final java.lang.String DOUBLE_SIG

### INTEGER_SIG

    public static final java.lang.String INTEGER_SIG

### COLLATOR_CLASS

    public static final java.lang.String COLLATOR_CLASS

### COLLATOR_SIG

    public static final java.lang.String COLLATOR_SIG

### NODE

    public static final java.lang.String NODE

### NODE_ITERATOR

    public static final java.lang.String NODE_ITERATOR

### NODE_ITERATOR_BASE

    public static final java.lang.String NODE_ITERATOR_BASE

### SORT_ITERATOR

    public static final java.lang.String SORT_ITERATOR

### SORT_ITERATOR_SIG

    public static final java.lang.String SORT_ITERATOR_SIG

### NODE_SORT_RECORD

    public static final java.lang.String NODE_SORT_RECORD

### NODE_SORT_FACTORY

    public static final java.lang.String NODE_SORT_FACTORY

### NODE_SORT_RECORD_SIG

    public static final java.lang.String NODE_SORT_RECORD_SIG

### NODE_SORT_FACTORY_SIG

    public static final java.lang.String NODE_SORT_FACTORY_SIG

### LOCALE_CLASS

    public static final java.lang.String LOCALE_CLASS

### LOCALE_SIG

    public static final java.lang.String LOCALE_SIG

### STRING_VALUE_HANDLER

    public static final java.lang.String STRING_VALUE_HANDLER

### STRING_VALUE_HANDLER_SIG

    public static final java.lang.String STRING_VALUE_HANDLER_SIG

### OUTPUT_HANDLER

    public static final java.lang.String OUTPUT_HANDLER

### OUTPUT_HANDLER_SIG

    public static final java.lang.String OUTPUT_HANDLER_SIG

### FILTER_INTERFACE

    public static final java.lang.String FILTER_INTERFACE

### FILTER_INTERFACE_SIG

    public static final java.lang.String FILTER_INTERFACE_SIG

### UNION_ITERATOR_CLASS

    public static final java.lang.String UNION_ITERATOR_CLASS

### STEP_ITERATOR_CLASS

    public static final java.lang.String STEP_ITERATOR_CLASS

### CACHED_NODE_LIST_ITERATOR_CLASS

    public static final java.lang.String CACHED_NODE_LIST_ITERATOR_CLASS

### NTH_ITERATOR_CLASS

    public static final java.lang.String NTH_ITERATOR_CLASS

### ABSOLUTE_ITERATOR

    public static final java.lang.String ABSOLUTE_ITERATOR

### DUP_FILTERED_ITERATOR

    public static final java.lang.String DUP_FILTERED_ITERATOR

### CURRENT_NODE_LIST_ITERATOR

    public static final java.lang.String CURRENT_NODE_LIST_ITERATOR

### CURRENT_NODE_LIST_FILTER

    public static final java.lang.String CURRENT_NODE_LIST_FILTER

### CURRENT_NODE_LIST_ITERATOR_SIG

    public static final java.lang.String CURRENT_NODE_LIST_ITERATOR_SIG

### CURRENT_NODE_LIST_FILTER_SIG

    public static final java.lang.String CURRENT_NODE_LIST_FILTER_SIG

### FILTER_STEP_ITERATOR

    public static final java.lang.String FILTER_STEP_ITERATOR

### FILTER_ITERATOR

    public static final java.lang.String FILTER_ITERATOR

### SINGLETON_ITERATOR

    public static final java.lang.String SINGLETON_ITERATOR

### MATCHING_ITERATOR

    public static final java.lang.String MATCHING_ITERATOR

### NODE_SIG

    public static final java.lang.String NODE_SIG

### GET_PARENT

    public static final java.lang.String GET_PARENT

### GET_PARENT_SIG

    public static final java.lang.String GET_PARENT_SIG

### NEXT_SIG

    public static final java.lang.String NEXT_SIG

### NEXT

    public static final java.lang.String NEXT

### NEXTID

    public static final java.lang.String NEXTID

### MAKE_NODE

    public static final java.lang.String MAKE_NODE

### MAKE_NODE_LIST

    public static final java.lang.String MAKE_NODE_LIST

### GET_UNPARSED_ENTITY_URI

    public static final java.lang.String GET_UNPARSED_ENTITY_URI

### STRING_TO_REAL

    public static final java.lang.String STRING_TO_REAL

### STRING_TO_REAL_SIG

    public static final java.lang.String STRING_TO_REAL_SIG

### STRING_TO_INT

    public static final java.lang.String STRING_TO_INT

### STRING_TO_INT_SIG

    public static final java.lang.String STRING_TO_INT_SIG

### XSLT_PACKAGE

    public static final java.lang.String XSLT_PACKAGE

### COMPILER_PACKAGE

    public static final java.lang.String COMPILER_PACKAGE

### RUNTIME_PACKAGE

    public static final java.lang.String RUNTIME_PACKAGE

### TRANSLET_CLASS

    public static final java.lang.String TRANSLET_CLASS

### TRANSLET_SIG

    public static final java.lang.String TRANSLET_SIG

### UNION_ITERATOR_SIG

    public static final java.lang.String UNION_ITERATOR_SIG

### TRANSLET_OUTPUT_SIG

    public static final java.lang.String TRANSLET_OUTPUT_SIG

### MAKE_NODE_SIG

    public static final java.lang.String MAKE_NODE_SIG

### MAKE_NODE_SIG2

    public static final java.lang.String MAKE_NODE_SIG2

### MAKE_NODE_LIST_SIG

    public static final java.lang.String MAKE_NODE_LIST_SIG

### MAKE_NODE_LIST_SIG2

    public static final java.lang.String MAKE_NODE_LIST_SIG2

### STREAM_XML_OUTPUT

    public static final java.lang.String STREAM_XML_OUTPUT

### OUTPUT_BASE

    public static final java.lang.String OUTPUT_BASE

### LOAD_DOCUMENT_CLASS

    public static final java.lang.String LOAD_DOCUMENT_CLASS

### KEY_INDEX_CLASS

    public static final java.lang.String KEY_INDEX_CLASS

### KEY_INDEX_SIG

    public static final java.lang.String KEY_INDEX_SIG

### KEY_INDEX_ITERATOR_SIG

    public static final java.lang.String KEY_INDEX_ITERATOR_SIG

### DOM_INTF

    public static final java.lang.String DOM_INTF

### DOM_IMPL

    public static final java.lang.String DOM_IMPL

### SAX_IMPL

    public static final java.lang.String SAX_IMPL

### STRING_CLASS

    public static final java.lang.String STRING_CLASS

### OBJECT_CLASS

    public static final java.lang.String OBJECT_CLASS

### BOOLEAN_CLASS

    public static final java.lang.String BOOLEAN_CLASS

### STRING_BUFFER_CLASS

    public static final java.lang.String STRING_BUFFER_CLASS

### STRING_WRITER

    public static final java.lang.String STRING_WRITER

### WRITER_SIG

    public static final java.lang.String WRITER_SIG

### TRANSLET_OUTPUT_BASE

    public static final java.lang.String TRANSLET_OUTPUT_BASE

### TRANSLET_OUTPUT_INTERFACE

    public static final java.lang.String TRANSLET_OUTPUT_INTERFACE

### BASIS_LIBRARY_CLASS

    public static final java.lang.String BASIS_LIBRARY_CLASS

### ATTRIBUTE_LIST_IMPL_CLASS

    public static final java.lang.String ATTRIBUTE_LIST_IMPL_CLASS

### DOUBLE_CLASS

    public static final java.lang.String DOUBLE_CLASS

### INTEGER_CLASS

    public static final java.lang.String INTEGER_CLASS

### RUNTIME_NODE_CLASS

    public static final java.lang.String RUNTIME_NODE_CLASS

### MATH_CLASS

    public static final java.lang.String MATH_CLASS

### BOOLEAN_VALUE

    public static final java.lang.String BOOLEAN_VALUE

### BOOLEAN_VALUE_SIG

    public static final java.lang.String BOOLEAN_VALUE_SIG

### INT_VALUE

    public static final java.lang.String INT_VALUE

### INT_VALUE_SIG

    public static final java.lang.String INT_VALUE_SIG

### DOUBLE_VALUE

    public static final java.lang.String DOUBLE_VALUE

### DOUBLE_VALUE_SIG

    public static final java.lang.String DOUBLE_VALUE_SIG

### DOM_PNAME

    public static final java.lang.String DOM_PNAME

### NODE_PNAME

    public static final java.lang.String NODE_PNAME

### TRANSLET_OUTPUT_PNAME

    public static final java.lang.String TRANSLET_OUTPUT_PNAME

### ITERATOR_PNAME

    public static final java.lang.String ITERATOR_PNAME

### DOCUMENT_PNAME

    public static final java.lang.String DOCUMENT_PNAME

### TRANSLET_PNAME

    public static final java.lang.String TRANSLET_PNAME

### INVOKE_METHOD

    public static final java.lang.String INVOKE_METHOD

### GET_NODE_NAME

    public static final java.lang.String GET_NODE_NAME

### CHARACTERSW

    public static final java.lang.String CHARACTERSW

### GET_CHILDREN

    public static final java.lang.String GET_CHILDREN

### GET_TYPED_CHILDREN

    public static final java.lang.String GET_TYPED_CHILDREN

### CHARACTERS

    public static final java.lang.String CHARACTERS

### APPLY_TEMPLATES

    public static final java.lang.String APPLY_TEMPLATES

### GET_NODE_TYPE

    public static final java.lang.String GET_NODE_TYPE

### GET_NODE_VALUE

    public static final java.lang.String GET_NODE_VALUE

### GET_ELEMENT_VALUE

    public static final java.lang.String GET_ELEMENT_VALUE

### GET_ATTRIBUTE_VALUE

    public static final java.lang.String GET_ATTRIBUTE_VALUE

### HAS_ATTRIBUTE

    public static final java.lang.String HAS_ATTRIBUTE

### ADD_ITERATOR

    public static final java.lang.String ADD_ITERATOR

### SET_START_NODE

    public static final java.lang.String SET_START_NODE

### RESET

    public static final java.lang.String RESET

### ATTR_SET_SIG

    public static final java.lang.String ATTR_SET_SIG

### GET_NODE_NAME_SIG

    public static final java.lang.String GET_NODE_NAME_SIG

### CHARACTERSW_SIG

    public static final java.lang.String CHARACTERSW_SIG

### CHARACTERS_SIG

    public static final java.lang.String CHARACTERS_SIG

### GET_CHILDREN_SIG

    public static final java.lang.String GET_CHILDREN_SIG

### GET_TYPED_CHILDREN_SIG

    public static final java.lang.String GET_TYPED_CHILDREN_SIG

### GET_NODE_TYPE_SIG

    public static final java.lang.String GET_NODE_TYPE_SIG

### GET_NODE_VALUE_SIG

    public static final java.lang.String GET_NODE_VALUE_SIG

### GET_ELEMENT_VALUE_SIG

    public static final java.lang.String GET_ELEMENT_VALUE_SIG

### GET_ATTRIBUTE_VALUE_SIG

    public static final java.lang.String GET_ATTRIBUTE_VALUE_SIG

### HAS_ATTRIBUTE_SIG

    public static final java.lang.String HAS_ATTRIBUTE_SIG

### GET_ITERATOR_SIG

    public static final java.lang.String GET_ITERATOR_SIG

### NAMES_INDEX

    public static final java.lang.String NAMES_INDEX

### NAMES_INDEX_SIG

    public static final java.lang.String NAMES_INDEX_SIG

### URIS_INDEX

    public static final java.lang.String URIS_INDEX

### URIS_INDEX_SIG

    public static final java.lang.String URIS_INDEX_SIG

### TYPES_INDEX

    public static final java.lang.String TYPES_INDEX

### TYPES_INDEX_SIG

    public static final java.lang.String TYPES_INDEX_SIG

### NAMESPACE_INDEX

    public static final java.lang.String NAMESPACE_INDEX

### NAMESPACE_INDEX_SIG

    public static final java.lang.String NAMESPACE_INDEX_SIG

### NS_ANCESTORS_INDEX_SIG

    public static final java.lang.String NS_ANCESTORS_INDEX_SIG

### PREFIX_URIS_IDX_SIG

    public static final java.lang.String PREFIX_URIS_IDX_SIG

### PREFIX_URIS_ARRAY_SIG

    public static final java.lang.String PREFIX_URIS_ARRAY_SIG

### HASIDCALL_INDEX

    public static final java.lang.String HASIDCALL_INDEX

### HASIDCALL_INDEX_SIG

    public static final java.lang.String HASIDCALL_INDEX_SIG

### TRANSLET_VERSION_INDEX

    public static final java.lang.String TRANSLET_VERSION_INDEX

### TRANSLET_VERSION_INDEX_SIG

    public static final java.lang.String TRANSLET_VERSION_INDEX_SIG

### LOOKUP_STYLESHEET_QNAME_NS_REF

    public static final java.lang.String LOOKUP_STYLESHEET_QNAME_NS_REF

### LOOKUP_STYLESHEET_QNAME_NS_SIG

    public static final java.lang.String LOOKUP_STYLESHEET_QNAME_NS_SIG

### EXPAND_STYLESHEET_QNAME_REF

    public static final java.lang.String EXPAND_STYLESHEET_QNAME_REF

### EXPAND_STYLESHEET_QNAME_SIG

    public static final java.lang.String EXPAND_STYLESHEET_QNAME_SIG

### DOM_FIELD

    public static final java.lang.String DOM_FIELD

### STATIC_NAMES_ARRAY_FIELD

    public static final java.lang.String STATIC_NAMES_ARRAY_FIELD

### STATIC_URIS_ARRAY_FIELD

    public static final java.lang.String STATIC_URIS_ARRAY_FIELD

### STATIC_TYPES_ARRAY_FIELD

    public static final java.lang.String STATIC_TYPES_ARRAY_FIELD

### STATIC_NAMESPACE_ARRAY_FIELD

    public static final java.lang.String STATIC_NAMESPACE_ARRAY_FIELD

### STATIC_NS_ANCESTORS_ARRAY_FIELD

    public static final java.lang.String STATIC_NS_ANCESTORS_ARRAY_FIELD

### STATIC_PREFIX_URIS_IDX_ARRAY_FIELD

    public static final java.lang.String STATIC_PREFIX_URIS_IDX_ARRAY_FIELD

### STATIC_PREFIX_URIS_ARRAY_FIELD

    public static final java.lang.String STATIC_PREFIX_URIS_ARRAY_FIELD

### STATIC_CHAR_DATA_FIELD

    public static final java.lang.String STATIC_CHAR_DATA_FIELD

### STATIC_CHAR_DATA_FIELD_SIG

    public static final java.lang.String STATIC_CHAR_DATA_FIELD_SIG

### FORMAT_SYMBOLS_FIELD

    public static final java.lang.String FORMAT_SYMBOLS_FIELD

### ITERATOR_FIELD_SIG

    public static final java.lang.String ITERATOR_FIELD_SIG

### NODE_FIELD

    public static final java.lang.String NODE_FIELD

### NODE_FIELD_SIG

    public static final java.lang.String NODE_FIELD_SIG

### EMPTYATTR_FIELD

    public static final java.lang.String EMPTYATTR_FIELD

### ATTRIBUTE_LIST_FIELD

    public static final java.lang.String ATTRIBUTE_LIST_FIELD

### CLEAR_ATTRIBUTES

    public static final java.lang.String CLEAR_ATTRIBUTES

### ADD_ATTRIBUTE

    public static final java.lang.String ADD_ATTRIBUTE

### ATTRIBUTE_LIST_IMPL_SIG

    public static final java.lang.String ATTRIBUTE_LIST_IMPL_SIG

### CLEAR_ATTRIBUTES_SIG

    public static final java.lang.String CLEAR_ATTRIBUTES_SIG

### ADD_ATTRIBUTE_SIG

    public static final java.lang.String ADD_ATTRIBUTE_SIG

### ADD_ITERATOR_SIG

    public static final java.lang.String ADD_ITERATOR_SIG

### ORDER_ITERATOR

    public static final java.lang.String ORDER_ITERATOR

### ORDER_ITERATOR_SIG

    public static final java.lang.String ORDER_ITERATOR_SIG

### SET_START_NODE_SIG

    public static final java.lang.String SET_START_NODE_SIG

### NODE_COUNTER

    public static final java.lang.String NODE_COUNTER

### NODE_COUNTER_SIG

    public static final java.lang.String NODE_COUNTER_SIG

### DEFAULT_NODE_COUNTER

    public static final java.lang.String DEFAULT_NODE_COUNTER

### DEFAULT_NODE_COUNTER_SIG

    public static final java.lang.String DEFAULT_NODE_COUNTER_SIG

### TRANSLET_FIELD

    public static final java.lang.String TRANSLET_FIELD

### TRANSLET_FIELD_SIG

    public static final java.lang.String TRANSLET_FIELD_SIG

### RESET_SIG

    public static final java.lang.String RESET_SIG

### GET_PARAMETER

    public static final java.lang.String GET_PARAMETER

### ADD_PARAMETER

    public static final java.lang.String ADD_PARAMETER

### PUSH_PARAM_FRAME

    public static final java.lang.String PUSH_PARAM_FRAME

### PUSH_PARAM_FRAME_SIG

    public static final java.lang.String PUSH_PARAM_FRAME_SIG

### POP_PARAM_FRAME

    public static final java.lang.String POP_PARAM_FRAME

### POP_PARAM_FRAME_SIG

    public static final java.lang.String POP_PARAM_FRAME_SIG

### GET_PARAMETER_SIG

    public static final java.lang.String GET_PARAMETER_SIG

### ADD_PARAMETER_SIG

    public static final java.lang.String ADD_PARAMETER_SIG

### STRIP_SPACE

    public static final java.lang.String STRIP_SPACE

### STRIP_SPACE_INTF

    public static final java.lang.String STRIP_SPACE_INTF

### STRIP_SPACE_SIG

    public static final java.lang.String STRIP_SPACE_SIG

### STRIP_SPACE_PARAMS

    public static final java.lang.String STRIP_SPACE_PARAMS

### GET_NODE_VALUE_ITERATOR

    public static final java.lang.String GET_NODE_VALUE_ITERATOR

### GET_NODE_VALUE_ITERATOR_SIG

    public static final java.lang.String GET_NODE_VALUE_ITERATOR_SIG

### GET_UNPARSED_ENTITY_URI_SIG

    public static final java.lang.String GET_UNPARSED_ENTITY_URI_SIG

### POSITION_INDEX

    public static final int POSITION_INDEX

### LAST_INDEX

    public static final int LAST_INDEX

### XMLNS_PREFIX

    public static final java.lang.String XMLNS_PREFIX

### XMLNS_STRING

    public static final java.lang.String XMLNS_STRING

### XMLNS_URI

    public static final java.lang.String XMLNS_URI

### XSLT_URI

    public static final java.lang.String XSLT_URI

### XHTML_URI

    public static final java.lang.String XHTML_URI

### TRANSLET_URI

    public static final java.lang.String TRANSLET_URI

### REDIRECT_URI

    public static final java.lang.String REDIRECT_URI

### FALLBACK_CLASS

    public static final java.lang.String FALLBACK_CLASS

### RTF_INITIAL_SIZE

    public static final int RTF_INITIAL_SIZE

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.